Bug 61053 - Installation failed on 72GB drive
Summary: Installation failed on 72GB drive
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 61051 61444 (view as bug list)
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-12 18:09 UTC by Issue Tracker
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 01:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2002-03-12 18:09:06 UTC
Description of Problem:
Server  : DL360 G2 
Memory : 256MB 
ROM    : 12/20/2001 
OS       : RedHat 8.0 Beta1 
Boot ctlr : Integrated Smart Array 5i ctlr 
RAID 0 : 72GB Wide ultra 3 scsi drive 

Installation failed with the following message. 

"An error occurred trying to initialize swap on device cciss/c0d0p3. this
problem is serious, and the install cannot continue. Press enter to reboot your
system" 

Selected "auto partition" during installation. 
/dev/cciss/c0d0p1  52MB  /boot 
/dev/cciss/c0d0p2  68GB  / 
/dev/cciss/c0d0p3  510MB  swap. 

Installation completed successfully with 9GB drive on this server.

Comment 1 Jeremy Katz 2002-03-13 19:37:38 UTC
Is this with Hampton beta 1 or beta 2?  Unless it's with beta 2 or reproduced
with beta 2, this is extremely low priority right now.

Comment 2 Issue Tracker 2002-03-15 20:18:03 UTC
It is on both beta1 and beta2.

Comment 3 Jeremy Katz 2002-03-18 19:46:16 UTC
If you look at tty4 when its formatting, has the partition table been reread?

Comment 4 Matt Wilson 2002-03-21 15:59:44 UTC
*** Bug 61051 has been marked as a duplicate of this bug. ***

Comment 5 Matt Wilson 2002-03-21 16:00:17 UTC
*** Bug 61444 has been marked as a duplicate of this bug. ***

Comment 6 Matt Wilson 2002-03-21 16:17:45 UTC
Note: please file 1 bug per issue per release.

Comment 7 Michael Fulbright 2002-03-21 17:02:54 UTC
Putting in NEEDINFO state.

Comment 8 Michael Fulbright 2002-03-25 21:18:16 UTC
Have you seen this problem with beta 3?

Comment 9 Jeremy Katz 2002-04-10 05:09:48 UTC
Closing due to inactivity and successful installs on 72gig+ drives


Note You need to log in before you can comment on or make changes to this bug.